name: Docit
type: theme
description: Docit sub theme of classy
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
# Defines the base theme
base theme: stark
# Defines libraries group in which we can add css/js.
libraries:
  - docit/base
# Regions
regions:
  top: Top
  title: Title
  message: Message
  breadcrumb: Breadcrumb
  menu: Menu
  header: Header
  content_top: Content Top
  tabs_area: Tabs
  primary_admin: Primary admin
  content: Content
  content_center: Content center
  content_center_link: Content center link
  content_bottom: Content Bottom
  sidebar_first: First sidebar
  sidebar_second: Second sidebar
  footer: Footer
  tabs: Tabs
